<mat-toolbar color="primary">
  <mat-toolbar-row>
    <button mat-icon-button (click)="toggleSidebar.emit()">
      <mat-icon>menu</mat-icon>
    </button>
    <h1>
      <a mat-button [routerLink]="'/'">SimpleCRM</a>
    </h1>
    <span class="menu-spacer"></span>
    <div>
      <a mat-button [routerLink]="'/account'">My Account</a>
    </div>
  </mat-toolbar-row>
</mat-toolbar>
